/*
--e-global-color-primary: #083D36;
--e-global-color-secondary: #50A373;
--e-global-color-text: #7D7D7D;
--e-global-color-accent: #2D744B;
--e-global-color-d4712b3: #1F2933;
--e-global-color-5f8aae1: #EAF4EF;
--e-global-color-50f6188: #F7F7F7;
--e-global-typography-primary-font-family: "Manrope";
--e-global-typography-primary-font-weight: 600;
--e-global-typography-secondary-font-family: "Manrope";
--e-global-typography-secondary-font-weight: 700;
--e-global-typography-text-font-family: "Manrope";
--e-global-typography-text-font-weight: 400;
--e-global-typography-accent-font-family: "Manrope";
--e-global-typography-accent-font-weight: 500;
font-size: 20px;
line-height: 30px;
*/
/**/
* {
padding: 0px;
margin: 0px;
border: none;
}
*,
*::before,
*::after {
-webkit-box-sizing: border-box;
        box-sizing: border-box;
}
*:focus {
outline: none !important;
box-shadow: none !important;
}
::-webkit-scrollbar {
width: 10px;
}
::-webkit-scrollbar-track {
background: #444746;
}
::-webkit-scrollbar-thumb {
background-color: #50A373;
border-radius: 10px;
border: 2px solid #444746;
}
* {
scrollbar-width: thin;
scrollbar-color: #50A373 #444746;
}
body {
overflow-x: hidden!important;
font-variant-numeric: lining-nums proportional-nums;
}
.text-center {
text-align: center;	
}
.hidden {
display: none!important;	
}
.text-right {
text-align: right;	
}
.mt-20 {
margin-top: 20px;
}
.pt-10 {
padding-top: 10px;	
}
/*main styles*/
.accordian-map .e-n-accordion-item-title-text {
position: relative;
padding-left: 40px;
}
.accordian-map .e-n-accordion-item-title-text::before {
content: '';
position: absolute;
left: 0;	
top: 5px;
width: 25px;
height: 25px;
background-image: url(/wp-content/uploads/pin-b.svg);
background-repeat: no-repeat;
background-position: center center;
background-size: contain;
}
.accordian-map details[open] .e-n-accordion-item-title-text::before {
background-image: url(/wp-content/uploads/pin.svg);
}
.accordian-map details[open] .e-n-accordion-item-title {
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
}
.e-n-tab-title {
background-color: transparent!important;	
}
/*form style ---------------------------------------------------------------------------------------------*/
.wpcf7-spinner,
.wpcf7-response-output,
.wpcf7-not-valid-tip {
display: none;
}
form input[type=date], form input[type=email], form input[type=number], form input[type=password], form
input[type=search], form input[type=tel], form input[type=text], form input[type=url], form select {
margin-bottom: 15px;
border: 1px solid #c5cdda;
border-radius: 8px;
padding: 10px 15px;
box-shadow: none;
background-color: #fafafb;
}
form select {
margin-bottom: 0px;
}
form input[type=date]:focus-visible, form input[type=email]:focus-visible, form input[type=number]:focus-visible, form
input[type=password]:focus-visible, form input[type=search]:focus-visible, form input[type=tel]:focus-visible, form
input[type=text]:focus-visible, form input[type=url]:focus-visible, form select:focus-visible, form
textarea:focus-visible {
outline: 1px;
}
form textarea {
border: 1px solid #c5cdda;
box-shadow: none;
padding: 10px 25px;
border-radius: 8px;
min-height: 100px;
height: 100px;
background-color: #fafafb;
margin-bottom: 15px;
}
.elementor-shortcode form input[type=submit] {
transition-duration: 0.5s;
border: none;
color: #FFFFFF;
border-style: solid;
border-width: 1px 1px 1px 1px;
border-color: var(--e-global-color-secondary);
border-radius: 8px 8px 8px 8px;
padding: 11px 32px 11px 32px;
font-weight: 500;
}
form input[type=submit]:hover, form input[type=submit]:focus {	
border-color: var(--e-global-color-primary);
box-shadow: none;
}
.flex__input {
display: grid;
grid-template-columns: repeat(2, 1fr);
-webkit-column-gap: 15px;
-moz-column-gap: 15px;
column-gap: 15px;
}
label {
width: 100%;
font-weight: bold;
font-size: 13px;
line-height: 23px;
}
form p {
margin-bottom: 0px
}
form .accept {
font-size: 13px;
}
form .accept a {
border-bottom: 1px dashed;
}
.wpcf7-not-valid {
border-color: #cf2e2e!important;
}
.wpcf7-list-item {
margin-left: 0px;
margin-top: 15px;
}
.wpcf7-list-item .wpcf7-list-item-label {
position: relative;	
padding-left: 30px;
font-weight: 500;
font-size: 12px;
}
.wpcf7-list-item .wpcf7-list-item-label:before {
position: absolute;
content: '';
display: block;
left: 4px;
top: -3px;
width: 18px;
height: 18px;
border-radius: 0;
z-index: 1;
background: var(--e-global-color-primary);
background-repeat: no-repeat;
background-position: center center;
background-size: 12px auto;
opacity: 1;
}
.wpcf7-list-item input[type="checkbox"], .wpcf7-list-item input[type="radio"] {
position: absolute;
width: 100%;
height: 100%;
opacity: 0;
z-index: 20;
background: none;
border: none;
}
.wpcf7-list-item input[type="checkbox"]:checked+.wpcf7-list-item-label:before, .wpcf7-list-item input[type="radio"]:checked+.wpcf7-list-item-label:before {
background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNiIgaGVpZ2h0PSI1IiB2aWV3Qm94PSIwIDAgNiA1IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik01LjYwMTIgMC4wODk3NjMyQzUuMzQ5NjggLTAuMDYyOTcyMSA0Ljk5NjMyIC0wLjAxNTc3MTQgNC44MTIzMiAwLjE5MzE1OUwxLjk1NzY1IDMuNDQ3MDZMMS4wMDc0OSAyLjQ0NjczQzAuODEzODc0IDIuMjQzNTYgMC40NTg5NjggMi4yMDg5OCAwLjIxNDczIDIuMzY5MjdDLTAuMDMwMjU2MiAyLjUyOTU0IC0wLjA3MTQ4NSAyLjgyNTI4IDAuMTIxMzk4IDMuMDI3NzZMMS45OTM1MSA1TDUuNzI0NjUgMC43NDUzNzNDNS45MDg2NSAwLjUzNTc0NCA1Ljg1MzQ2IDAuMjQyNDk5IDUuNjAxMiAwLjA4OTc2MzJaIiBmaWxsPSJ3aGl0ZSIvPjwvc3ZnPg==);
background-size: 8px 8px;
background-position: center center;
background-repeat: no-repeat;
}
.form-page label span.wpcf7-form-control-wrap {
height: 60px;
display: inline-block;
background-image: url(/wp-content/uploads/file-plus.svg);
background-position: center center;
background-repeat: no-repeat;
background-size: contain;
cursor: pointer;
} 
.form-page label span.wpcf7-form-control-wrap .button.button-primary.qbutton {
opacity: 0;	
}
.file-block{
padding-top: 10px;	
display: flex;
justify-content: end;
align-items: center;
}
.order.active .elementor-button {
background-color: transparent!important;
}
.order.active .elementor-button .elementor-button-text {
color: var(--e-global-color-primary);	
}
/*footer style --------------------------------------------------------------------------------------*/
.progress-container {
width: 48px;
height: 48px;
}
.progress-ring {
-webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
        transform: rotate(-90deg); 
}
.progress-ring__circle {
fill: none;
stroke: var(--e-global-color-secondary);
stroke-width: 3;
stroke-linecap: round;
stroke-dasharray: 138.16; 
stroke-dashoffset: 138.16; 
-webkit-transition: stroke-dashoffset 0.1s linear; 
-o-transition: stroke-dashoffset 0.1s linear; 
transition: stroke-dashoffset 0.1s linear;
}
a.scroll-top {
display: none;
width: 48px;
height: 48px;
border-radius: 50%;
background-color: var(--e-global-color-primary);
background-repeat: no-repeat;
background-position: center center;
background-image:
url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAxMSAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTUuODY5OCAxNi44MDU3QzUuNzAyMDEgMTYuNjU4IDUuMzc2NTEgMTYuNTI2MiA1LjA4NzkyIDE2Ljc1OTZMMCAyMS4wNDU2VjIzLjcwMDRDMC44Mjg4NTkgMjMuMDE0NiA1LjUyNDgzIDE5LjEzMDYgNS41MjQ4MyAxOS4xMzA2QzUuNTI0ODMgMTkuMTMwNiAxMC4xNzMyIDIzLjA0MzQgMTEgMjMuNzI4NVYyMS4wNzI5TDUuODY5OCAxNi44MDU3Wk01Ljg2OTggOC41MDI1OEM1LjcwMjAxIDguMzU0ODkgNS4zNzY1MSA4LjIyMzA1IDUuMDg3OTIgOC40NTY0N0wwIDEyLjc0MjRWMTUuMzk3M0MwLjgyODg1OSAxNC43MTE0IDUuNTI0ODMgMTAuODI3NSA1LjUyNDgzIDEwLjgyNzVDNS41MjQ4MyAxMC44Mjc1IDEwLjE3MzIgMTQuNzQwMiAxMSAxNS40MjU0VjEyLjc3MDVMNS44Njk4IDguNTAyNThaTTUuMDg3OTIgMC4xMjczODRDNS4zNzY1MSAtMC4xMDYwNDEgNS43MDIwMSAwLjAyNTgwMDcgNS44Njk4IDAuMTczNDkyTDExIDQuNDQxNDJWNy4wOTYyN0MxMC4xNzMyIDYuNDExMTMgNS41MjQ4MyAyLjQ5ODM3IDUuNTI0ODMgMi40OTgzN0M1LjUyNDgzIDIuNDk4MzcgMC44Mjg4NTkgNi4zODIzMSAwIDcuMDY4MTdWNC40MTMzMkw1LjA4NzkyIDAuMTI3Mzg0WiIgZmlsbD0id2hpdGUiLz48L3N2Zz4=);
position: fixed;
left: 20px;
bottom: 20px;
z-index: 9999;
cursor: pointer;
}
a.scroll-top.active {
display: block;
}
.info-block .block {
position: relative;	
}
.info-block .block:before {
content: "";
width: 12px;
height: 12px;
background-image: url(/wp-content/uploads/icon-13.svg);	
background-position: center center;
background-repeat: no-repeat;
background-size: contain;	
position: absolute;	
right: -25px;
left: auto;
top: 50%;	
}

/*media style --------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
.elementor-shortcode .password-posts-grid {
grid-template-columns: repeat(2, 1fr)!important;
}
}
@media (max-width: 768px) {
.info-block .block:before {
right: -15px;	
}
}
@media (max-width: 600px) {
.elementor-shortcode .password-posts-grid {
grid-template-columns: repeat(1, 1fr)!important;
}
.file-block {
justify-content: center;
}
.item.pt-10 {
text-align: center;
}
.item.pt-10 .add__file {
font-size: 14px;
}
}
@media (max-width: 540px) {
.flex__input {
grid-template-columns: repeat(1, 1fr);
}
}

